

[replacements]
;These overwrites have been generated from the Template styling Admin interface
;Any values in this section will be overwritten by that tool again
__text__ = "#e80202"
__background__ = "#d0a8a8"
__text_alt__ = "#fc0202"
__background_alt__ = "#d5a8a8"
__text_neu__ = "#fd8181"
__background_neu__ = "#b0b0e2"
__border__ = "#e1e1e8"
__highlight__ = "#ffff99"
__link__ = "#0000ff"
__existing__ = "#009900"
__missing__ = "#ff3300"
